{
  "packageLayout": "HISTORIQUE_JOURNEES_layout",
  "name": "HISTORIQUE_JOURNEES_COSMETYS",
  "isCustomLayout": "false",
  "items": [
    {
      "key": "DAILY_SCHEDULE_HISTORY_RESET-1",
      "itemType": "DAILY_SCHEDULE_HISTORY_RESET",
      "jsonUrl": ""
    },
    {
      "key": "DAILY_SCHEDULE_HISTORY-1",
      "itemType": "DAILY_SCHEDULE_HISTORY",
      "jsonUrl": "s3://asys-fr-rd-c3-reference/initdata-files/initdata-SOHORSYS/datasets/COMMON/action-histories-full.json"
    }
  ]
}
